/*
Theme Name: Fitzoon - Child
Template: fitzoon
Version: 1.0.0
*/


@import '../fitzoon/style.css';

@font-face {
    font-family: 'superstar_m54regular';
    src: url('fonts/superstar_m54-webfont.woff2') format('woff2'),
         url('fonts/superstar_m54-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*---------------------------------
      write your css from here
------------------------------------*/

.page-title h2{z-index:20 !important;}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea, .cart-total p{text-transform:none !important;}

.page .tp-caption, .wpb_wrapper h1{font-family: superstar_m54regular !important;}

.logo img{margin-top:-10px;}

.vc_gitem-zone-img {
    height: 310px !important;
}

.footer-top-area .col-md-3{padding-right:20px;}

.main-menu-area.stick{padding-top:45px;}

#wpc-tools-box-container select, #wpc-tools-box-container textarea{text-transform:none !important;}

/*products*/

.single-product.hover-style{width:84%;}

.wc-pao-addon-upload-logo small, .gridview .product-action .action-btn{display:none;}

.single-product .product-name a{font-size:30px;}

.icon-button.action-single-btn.quickview, .button.product_type_variable.add_to_cart_button{display:none;}

.mg-top-10.wpc-customize-product{background:#ec4445;}
.mg-top-10.wpc-customize-product:hover{color:#fff; background:#262b90;}

#gform_submit_button_1, #place_order{background:#ec4445; border:none; color:#fff;}
#gform_submit_button_1:hover, #place_order:hover{background:#262b90;}

.variations label {
    margin: 5px 15px 0 0;
}

.related.products{display:none;}

.woocommerce-terms-and-conditions-checkbox-text {
    position: relative;
    margin-left: 20px;
    top: -5px;
}

.page-title-area{padding:50px;}

.shop-details-tab-bar li {
    border: 1px solid #ccc;
    padding: 10px;
}


.post-80 .quantity{display:none !important;}


	
/* WooCommerce 3.0 Gallery 
 
.woocommerce-product-gallery {
position: relative;
margin-bottom: 3em
}
 
.woocommerce-product-gallery figure {
margin: 0
}
 
.woocommerce-product-gallery .woocommerce-product-gallery__image:nth-child(n+2) {
width: 25%;
display: inline-block
}
 
.woocommerce-product-gallery .flex-control-thumbs li {
list-style: none;
float: left;
cursor: pointer
}
 
.woocommerce-product-gallery .flex-control-thumbs img {
opacity: .5
}
 
.woocommerce-product-gallery .flex-control-thumbs img.flex-active,.woocommerce-product-gallery .flex-control-thumbs img:hover {
opacity: 1
}
 
.woocommerce-product-gallery img {
display: block
}
 
.woocommerce-product-gallery--columns-3 .flex-control-thumbs li {
width: 33.3333%
}
 
.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
width: 25%
}
 
.woocommerce-product-gallery--columns-5 .flex-control-thumbs li {
width: 20%
}
 
.woocommerce-product-gallery__trigger {
position: absolute;
top: 1em;
right: 1em;
z-index: 99;
}
 
a.woocommerce-product-gallery__trigger {
text-decoration: none;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
position: absolute;
top: .875em;
right: .875em;
display: block;
height: 2em;
width: 2em;
border-radius: 3px;
z-index: 99;
text-align: center;
text-indent: -999px;
overflow: hidden;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
background-color: #169fda;
color: #ffffff;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:hover {
background-color: #1781ae;
border-color: #1781ae;
color: #ffffff;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:before {
font: normal normal normal 1em/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
display: block;
content: "\f00e";
line-height: 2;
text-indent: 0;
}

*/

.wcam.woocommerce-advanced-message.wcam-woocommerce_before_checkout_form, .wcam.woocommerce-advanced-message.wcam-woocommerce_before_cart{
    background:#eeeeee;
    padding:10px;
    border:#262b90 4px solid;
    margin-bottom:30px !important;
    
}

.subtotal-title .woocommerce-Price-currencySymbol{float:left !important;}


#wpc-parts-bar .active{background: #ff0000; color:#fff;}

.flex-control-nav.flex-control-thumbs li{margin: 20px 10px 0 0 !important;}



.wpc-editor-col{
    background:#FFFFFF;
}


@media (max-width: 450px) {
  .vc_gitem-animated-block.vc_gitem-animate.vc_gitem-animate-blurScaleOut, .vc_grid-item-zone-c-right .vc_gitem-zone-c{width:100% !important;}  
    
}
@media (max-width: 765px) {
 .socialicons .vc_col-sm-3 {
	width: 25% !important;
	float:left;
}  
    
}
@media only screen and (max-width: 765px) and (min-width: 480px) {
 .socialicons .vc_col-sm-3 {
	width: 15% !important;
	float:left;
}  
    
}
